Index: doc/src/sgml/ref/analyze.sgml
===================================================================
RCS file: /var/lib/cvs/pgsql-server/doc/src/sgml/ref/analyze.sgml,v
retrieving revision 1.17
diff -c -r1.17 analyze.sgml
*** doc/src/sgml/ref/analyze.sgml	29 Nov 2003 19:51:38 -0000	1.17
--- doc/src/sgml/ref/analyze.sgml	12 Dec 2003 23:48:42 -0000
***************
*** 134,140 ****
  
    <para>
     The extent of analysis can be controlled by adjusting the
!    <varname>DEFAULT_STATISTICS_TARGET</varname> parameter variable, or
     on a column-by-column basis by setting the per-column statistics
     target with <command>ALTER TABLE ... ALTER COLUMN ... SET
     STATISTICS</command> (see <xref linkend="sql-altertable"
--- 134,140 ----
  
    <para>
     The extent of analysis can be controlled by adjusting the
!    <varname>default_statistics_target</varname> parameter variable, or
     on a column-by-column basis by setting the per-column statistics
     target with <command>ALTER TABLE ... ALTER COLUMN ... SET
     STATISTICS</command> (see <xref linkend="sql-altertable"
Index: doc/src/sgml/ref/create_user.sgml
===================================================================
RCS file: /var/lib/cvs/pgsql-server/doc/src/sgml/ref/create_user.sgml,v
retrieving revision 1.31
diff -c -r1.31 create_user.sgml
*** doc/src/sgml/ref/create_user.sgml	29 Nov 2003 19:51:38 -0000	1.31
--- doc/src/sgml/ref/create_user.sgml	12 Dec 2003 23:48:59 -0000
***************
*** 98,104 ****
  	These key words control whether the password is stored
  	encrypted in the system catalogs.  (If neither is specified,
  	the default behavior is determined by the configuration
! 	parameter <varname>PASSWORD_ENCRYPTION</varname>.)  If the
  	presented password string is already in MD5-encrypted format,
  	then it is stored encrypted as-is, regardless of whether
  	<literal>ENCRYPTED</> or <literal>UNENCRYPTED</> is specified
--- 98,104 ----
  	These key words control whether the password is stored
  	encrypted in the system catalogs.  (If neither is specified,
  	the default behavior is determined by the configuration
! 	parameter <varname>password_encryption</varname>.)  If the
  	presented password string is already in MD5-encrypted format,
  	then it is stored encrypted as-is, regardless of whether
  	<literal>ENCRYPTED</> or <literal>UNENCRYPTED</> is specified
Index: doc/src/sgml/ref/postmaster.sgml
===================================================================
RCS file: /var/lib/cvs/pgsql-server/doc/src/sgml/ref/postmaster.sgml,v
retrieving revision 1.42
diff -c -r1.42 postmaster.sgml
*** doc/src/sgml/ref/postmaster.sgml	29 Nov 2003 19:51:39 -0000	1.42
--- doc/src/sgml/ref/postmaster.sgml	12 Dec 2003 23:55:44 -0000
***************
*** 376,382 ****
  
      <listitem>
       <para>
!       Default value of the <varname>DATESTYLE</varname> run-time
        parameter.  (The use of this environment variable is deprecated.)
       </para>
      </listitem>
--- 376,382 ----
  
      <listitem>
       <para>
!       Default value of the <varname>DateStyle</varname> run-time
        parameter.  (The use of this environment variable is deprecated.)
       </para>
      </listitem>
***************
*** 544,550 ****
  <prompt>$</prompt> <userinput>postmaster -c sort_mem=1234</userinput>
  <prompt>$</prompt> <userinput>postmaster --sort-mem=1234</userinput>
  </screen>
!    Either form overrides whatever setting might exist for <varname>SORT_MEM</>
     in <filename>postgresql.conf</>.  Notice that underscores in parameter
     names can be written as either underscore or dash on the command line.
    </para>
--- 544,550 ----
  <prompt>$</prompt> <userinput>postmaster -c sort_mem=1234</userinput>
  <prompt>$</prompt> <userinput>postmaster --sort-mem=1234</userinput>
  </screen>
!    Either form overrides whatever setting might exist for <varname>sort_mem</>
     in <filename>postgresql.conf</>.  Notice that underscores in parameter
     names can be written as either underscore or dash on the command line.
    </para>
Index: doc/src/sgml/ref/reset.sgml
===================================================================
RCS file: /var/lib/cvs/pgsql-server/doc/src/sgml/ref/reset.sgml,v
retrieving revision 1.25
diff -c -r1.25 reset.sgml
*** doc/src/sgml/ref/reset.sgml	29 Nov 2003 19:51:39 -0000	1.25
--- doc/src/sgml/ref/reset.sgml	12 Dec 2003 23:50:11 -0000
***************
*** 83,96 ****
    <title>Examples</title>
  
    <para>
!    Set <varname>DATESTYLE</> to its default value:
! <screen>
! RESET datestyle;
! </screen>
!   </para>
! 
!   <para>
!    Set <varname>GEQO</> to its default value:
  <screen>
  RESET geqo;
  </screen>
--- 83,89 ----
    <title>Examples</title>
  
    <para>
!    Set the <varname>geqo</> configuration variable to its default value:
  <screen>
  RESET geqo;
  </screen>
Index: doc/src/sgml/ref/select.sgml
===================================================================
RCS file: /var/lib/cvs/pgsql-server/doc/src/sgml/ref/select.sgml,v
retrieving revision 1.73
diff -c -r1.73 select.sgml
*** doc/src/sgml/ref/select.sgml	29 Nov 2003 19:51:39 -0000	1.73
--- doc/src/sgml/ref/select.sgml	12 Dec 2003 23:46:38 -0000
***************
*** 1022,1028 ****
      <command>SELECT</command> statement that also contains an explicit
      <literal>FROM</literal> clause.  Also, it is possible to disable
      the implicit-<literal>FROM</literal> feature by setting the
!     <varname>ADD_MISSING_FROM</> parameter to false.
     </para>
    </refsect2>
  
--- 1022,1028 ----
      <command>SELECT</command> statement that also contains an explicit
      <literal>FROM</literal> clause.  Also, it is possible to disable
      the implicit-<literal>FROM</literal> feature by setting the
!     <varname>add_missing_from</> parameter to false.
     </para>
    </refsect2>
  
